.social-icon{
    font-size: 3rem;
}

@media (max-width: 992px){
    .social-icon{
        font-size: 1.8rem;
    }
}

@media (max-width: 600px){
    #footerLinksDiv{
        flex-flow: column;
    }
    #footerLinksDiv div{
        text-align: center !important;
    }
    #footer .f-header{
        font-size: 16px !important;
    }
    #footer .f-text{
        font-size: 12px !important;
    }
}